Sécurité et gouvernance

Les outils de sécurité et de gouvernance garantissent la protection des données sensibles gérées par une organisation contre tout accès inapproprié et toute altération, tout en aidant les organisations à atteindre et à maintenir la conformité réglementaire. Ces outils prennent en charge un large éventail d’opérations, notamment l’évaluation des risques, la détection, la surveillance et la notification des intrusions, le masquage des données, la mise en catalogue des données, etc.

Les technologies et outils de gouvernance et de sécurité suivants sont connus pour fournir une connectivité native à Snowflake :

Solution

Version / Configuration requise pour l’installation 

Remarques

Alation

Atlation : aucune exigence

Snowflake : aucune exigence

ALTR

ALTR : aucune exigence

Snowflake : aucune exigence

Baffle

Baffle : aucune exigence

Snowflake : Aucune exigence ; cependant, la tokenisation externe nécessite Snowflake Enterprise Edition (ou version supérieure)

BigID

BigID : aucune exigence

Snowflake : aucune exigence

Collibra

Collibra : aucune exigence

Snowflake : Pilote JDBC — téléchargement depuis Maven

Datadog

Datadog : Agent 7.23.0

Snowflake : aucune exigence

Dataguise

Available in Partner Connect

Dataguise : Data Discovery + Protection Software

Snowflake : aucune exigence

data.world

Available in Partner Connect

data.world : aucune exigence

Snowflake : aucune exigence

Hunters

Available in Partner Connect

Hunters : aucune exigence

Snowflake : aucune exigence

Immuta

Available in Partner Connect

Immuta : v2.7 (ou supérieur)

Snowflake : aucune exigence

Informatica

Gouvernance de données et conformité Informatica :

  • Connecteur Cloud pour Snowflake — disponible directement dans l’interface Cloud d’Informatica

  • Secure Agent — télécharger et installer à partir de l’interface Cloud d’Informatica

Snowflake : aucune exigence

jSonar

jSonar : aucune exigence

Snowflake : aucune exigence

Lacework

Lacework : aucune exigence

Snowflake : aucune exigence

Privacera

Privacera : aucune exigence

Snowflake : aucune exigence

Protegrity

Protegrity : aucune exigence

Snowflake : Aucune exigence ; cependant, la tokenisation externe nécessite Snowflake Enterprise Edition (ou version supérieure)

SecuPi

SecuPi : aucune exigence

Snowflake : aucune exigence

ThoughtSpot

Thoughtspot : aucune exigence

Snowflake : aucune exigence